/$----------------------------------------------------------------------------------------+
/$                                                                                        !
/$                       country dependant messages to use with 2.11.0                    !
/$                                                                                        !
/$----------------------------------------------------------------------------------------+
/$ Rules : Each comment line MUST start with  /$                                          !
/$         Cols 1 to 7 is the message_id. It MUST be left as is and no line removed       !
/$         Line order MUST be respected                                                   !
/$                                                                                        !
/$         New Message start at col 9 and it can be between ' " ' or not                  !
/$         Don't use ' " ' in the text field because it will be overwrited                !
/$         @ into a message field will be replaced by a newline control caracter         !
/$         Several messages are truncated, others aren't. Don't exceed actual length      !
/$----------------------------------------------------------------------------------------+
/$ >>>>> : Not respecting previous rules could give unpredictable results                 !
/$----------------------------------------------------------------------------------------+
Dxxxxxx "CD Writer Control"
DMSG001 "Ready to use"
DMSG002 "Error"
DMSG003 "Information"
DMSG004 "Warning"
DMSG005 "Question"
MSG0000 "Current CD status : "
MSG0001 "No 0 return code ! "CRTEST" May be something was wrong "
MSG0002 "Drive list not saved RC= "
MSG0003 "Ready to use"
MSG0004 "System = "
MSG0005 "Erase selected entry ?"
MSG0006 "available as"
MSG0007 "Recording speed changed to x"
MSG0008 "Speed could not be changed RC= "
MSG0009 "Please, insert a CDR/CDRW into drive: " 
MSG0010 "Indefined Error RC= "
MSG0011 "for CDR: "
MSG0012 ": , Verify CTL and Id value"
MSG0013 "?? May be already attached - RC= "
MSG0014 "Save the drive list ?"
MSG0015 "Specify a valid NUMBER for cpuspeed"
MSG0016 "New INI doesn't exist. Create INI file from 'Setup' under next window..."
MSG0017 "A list already exist !@OK to continue and delete this list"
MSG0018 "Erase failed !"
MSG0019 "CD not available for unseal !"
MSG0020 "No external language file available, default 'EN' assumed"
MSG0021 "RSJ seems not to be installed. Please, check and make needed correction"
MSG0022 "INI file not found, default assumed - Language ( US )"
MSG0023 "Error to check CD status"
MSG0024 "CDRWSEL.DOC missing !"
MSG0025 "CD into DRV: "
MSG0026 "closed -no_flush"
MSG0027 "CD Status in Drive"
MSG0028 "Drive list is empty"
MSG0029 "Current INI values"
MSG0030 "INI reset to default"
MSG0031 "Configuration updated."
MSG0032 "Restart CDRWSEL for new Appl Style"
MSG0040 "Original config.sys saved under"
MSG0041 "Error during config.sys update"
MSG0042 "Use this facility with no attached drives"
MSG0043 "RSJ Daemon already active. Use new defined value for next 'attach'"
/$ ----- $/
D200M01 "Customization/Settings"
D200M02 "Drives:"
D200M03 "Drive name:"
D200M04 "Speed:"
D200M05 "Save"
D200M06 "Cancel"
D200M07 "How To"
D200M08 "Setup"
D200M09 "Help"
D200M10 "Initialize"
D200M11 "View (ini)"
D200M12 "Task list"
D200M13 "Run RSJ Daemon"
D200M14 "SCSI on second PCI_Bus"
D200M15 "Drive list"
D200M16 "Refresh"
D200M17 "Refresh (deep scan)"
D200M18 "Save"
D200M19 "Exit"
D200M20 "Single burner"
/$ ----- $/
D300M00 "CDRWSEL - help"
D300M01 "Readme file content"
D300M02 "CD status"
D300M03 "Content of INI file"
/$ ----- $/
D230001 "Attach Selection"
D230002 "Device:"
D230003 "Drive"
D230004 "Speed"
D230005 "Status"
D230006 "Finalize"
D230007 "Attach"
D230008 "View"
D230009 "Settings"
D230010 "Run"
D230011 "Help"
D230012 "Sessions"
/$ ----- $/
D800M01 "Unseal"
D800M02 "Erase"
D800M03 "Unseal/Erase"
D800M04 "Eject"
D800M05 "Continue"
D800M06 "CD formatted, "
D800M07 "Data CD "
D800M08 "Audio CD "
D800M09 "CD empty !"
/$ ----- $/
D400M01 "Finalize Options"
D400M02 "Close CD and Finalize sessions :"
D400M03 "Volume ID:"
D400M04 "Publisher ID:"
D400M05 "Data preparer ID:"
D400M06 "Application ID:"
D400M07 "Copyright file:"
D400M08 "Abstract file:"
D400M09 "Bibliographic files:"
D400M10 "Emergency eject of selected drive"
D400M11 "Drive to finalize :"
D400M12 "Cancel"
D400M13 "Unseal"
D400M14 "Erase"
D400M15 "No Finalize"
D400M16 "Finalize"
D400M17 "No Finalize/Seal"
D400M18 "Finalize/Seal"
D400M19 "Close options :"
/$ ----- $/
D500M00 "Your request is running"
D500M01 "Please wait until completion, it can"
D500M02 "take several minutes..."
D500M03 "Undefined"
D500M04 "Sealed"
D500M05 "Not Sealed" 
/$ ----- $/
D600M01 "CDRWSEL - define INI parameters"
D600M02 "Select"
D600M03 "Spin drive letter position"
D600M04 "Spin generic name position"
D600M05 "First available drive letter"
D600M06 "Max host id adapters"
D600M07 "Last id on any adapter"
D600M08 "Build in help viewer"
D600M09 "External help editor/viewer (full path) :"
D600M10 "Save"
D600M11 "Cancel"
D600M12 "External program :"
D600M13 "Auto Run"
D600M14 "Use last"
/$ ----- $/
D900M00 "RSJ Daemon parameters"
D900M01 "Recorder"
D900M02 "Speed"
D900M03 "Test mode"
D900M04 "Cache"
D900M05 "Path"
D900M06 "Disk size"
D900M07 "Ram size"
D900M08 "Default"
D900M09 "File system"
D900M10 "Eject when done"
D900M11 "No drive door lock"
D900M12 "Apply"
D900M13 "Save"
D900M14 "Cancel"